.l-sidebar {
  margin-bottom: 50px;
  width: 100%;
}

.l-sidebar__header {
  margin-top: 45px;
}
.l-sidebar__header.l-sidebar__nomarg-top {
  margin-top: 0;
}

.l-drawer-content-wrapper.page-has-hero {
  margin-top: 0;
}
@media screen and (min-width: 992px) {
  .l-drawer-content-wrapper.page-has-hero {
    margin-top: -5rem;
  }
}
.l-drawer-content-wrapper .l-drawer-content {
  margin-top: 0;
}
.l-drawer-content-wrapper .l-drawer-content .alert {
  margin-top: 0;
  max-width: 100%;
}

@media screen and (min-width: 992px) {
  .l-sidebar__grid {
    display: flex;
    width: 100%;
  }
}
.l-sidebar__header + .l-sidebar__grid {
  margin-top: 60px;
}
@media screen and (min-width: 992px) {
  .has-aside .l-sidebar__grid {
    -moz-column-gap: 60px;
    column-gap: 60px;
  }
}

@media screen and (min-width: 992px) {
  .l-sidebar__aside {
    display: flex;
    flex: 0 0 auto;
    flex-direction: column;
    margin-left: 0;
    margin-right: 0;
    width: 310px;
  }
}
@media print {
  .l-sidebar__aside {
    display: none;
  }
}
@media screen and (min-width: 992px) {
  .l-sidebar--right .l-sidebar__aside {
    order: 1;
  }
}
.l-sidebar__aside > *:not(:last-child) {
  margin-bottom: 2.5rem;
}

.l-sidebar__main {
  margin-bottom: 2.5rem;
  max-width: 100%;
  position: relative;
}
@media screen and (min-width: 992px) {
  .l-sidebar__main {
    flex: 1 1 auto;
    width: calc(100% - 60px - 310px);
  }
}

.l-drawer-sidebar .l-block {
  margin-bottom: 2.5rem;
}

.l-drawer-footer {
  margin-bottom: -6.25rem;
  margin-top: 6.25rem;
}
.theme--childrens .l-drawer-footer {
  margin-bottom: 0;
}

.l-sidebar__footer:not(:first-child) {
  margin-top: 60px;
}